Changelog: https://quickgit.kde.org/?p=phonon-gstreamer.git&a=log
Donation: https://www.kde.org/community/donations/index.php
Repository: https://anongit.kde.org/phonon-gstreamer.git
Repository-Browse: https://quickgit.kde.org/?p=phonon-gstreamer.git
Security-Contact: security@kde.org
